@charset "utf-8";
/* CSS Document */
html, body{
    height: 100%;
    margin: 0;
    padding: 0;
   
  }
  body{
    display: flex;
    flex-direction: column;
  
}
header{
	width: 100%;
	min-height:72px;
	margin: 0;
	padding: 0;
 
}
.btn_tool{
  color:#fff;
  background-color:#cdcdcd;
  padding: 5px;
}
.btn_tool:hover{
  cursor: pointer;
  color:#fff;
  background-color:rgba(102,153,204,0.8);
}

.bar_nav{
  margin-top: 5px;
  margin-left: 15px;
}
.conteudo{
    flex: 1 0 auto;
    padding: 0px;
    width: 90%;
    margin: 5px auto;
    min-height: 1%;
    
}
.rodape{
  flex-shrink: 0;
  background-color: #000;
 
}
.menuOcorrencias{
  position: relative;
}
.badgeNotificacao{
  position: absolute;
  display: none;
  width:8px;
  height:8px;
  border-radius: 50%;
  right: -4px;
  top: -4px;
  background: red;
}
@media screen and (max-width:424px){
  #seds_cosan{
    font-size: 14px !important;
  }
  #comunicados{
    margin-top: 50px !important;
  }
}  

@media screen and (max-width: 575px) {
  #cosan{ 
    display: none;
  }
  .bar_nav{
    margin-top:-10px;
  }
  
}
@media screen and (max-width:991px){
  #endereco{
    display: none;
  }
}

@media screen and (max-width: 1199px) {

  .bar_nav{
    margin-top: 72px !important;
  }
  #comunicados{
    margin-top: 65px;
  }
}  

@media screen and (min-width: 1200px) {
  #sis_cosan{ 
    font-size: 24px;
  }
}  
